﻿<div class="page-content">
    <div class="logo-cont">
        <img src="img/logo.png" />
    </div>
    <div class="list-block">
        <div class="m-auto">
            <form name="$parent.ActivationForm" ng-submit="submitForm($parent.ActivationForm.$valid)" novalidate>
                <ul>
                    <li>
                        <div class="item-content" ng-class="submittedActivation && $parent.ActivationForm.code.$invalid?'has-error':'no-error'">
                            <div class="item-media"><i class="ion-android-lock"></i></div>
                            <div class="item-inner">
                                <div class="item-input">
                                    <input type="number" placeholder="كود التفعيل المرسل علي ال SMS" name="code" ng-model="activationForm.code" required>
                                </div>
                            </div>
                        </div>
                        <p ng-show="submittedActivation && $parent.ActivationForm.code.$error.required" class="error-block">يجب إدخال الكود</p>
                    </li>
                </ul>
                <p>
                    <button type="submit" ng-click="submittedActivation=true" class="button button-fill button-rounded centered-75 m-auto">إرسال</button>
                </p>
                <p>
                    <button ng-show="resendCode" type="button" ng-click="ResendConfirmationCode()" class="button button-fill button-white button-rounded centered-75 m-auto m-t-1">إعادة إرسال كود التفعيل</button>
                </p>
            </form>
        </div>
    </div>
</div>